void CreateDouwesenCharacters(ref n)
{
	object chobj;
	ref ch;

	makeref(ch, chobj);

	// Toff Oremans --
	ch.old.name = "Toff";
	ch.old.lastname = "Oremans";
	ch.name = TranslateString("","Toff");
	ch.lastname = TranslateString("","Oremans");
	ch.id		= "Toff Oremans";
	ch.model	= "man5_1";
	ch.sex = "man";
	ch.sound_type = "male_citizen";
	ch.location	= "Douwesen_Tavern";
	ch.location.group = "sit";
	ch.location.locator = "sit4";
	ch.Dialog.Filename = "Toff Oremans_dialog.c";
	ch.greeting = "Gr_Toff Oremans";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	ch.quest.daughter = "";
	LAi_SetSitType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_CITIZENS");
	AddGameCharacter(n, ch);

	// Tanneken Oremans --
	ch.old.name = "Tanneken";
	ch.old.lastname = "Oremans";
	ch.name = TranslateString("","Tanneken");
	ch.lastname = TranslateString("","Oremans");
	ch.id		= "Tanneken Oremans";
	ch.model	= "towngirl2_1";
	ch.sex = "woman";
	ch.sound_type = "female_citizen";
	ch.greeting = "Dut_f_a_001.wav";//MAXIMUS: it works by this way?????
	ch.location	= "none";
	ch.location.group = "sit";
	ch.location.locator = "sit3";
	ch.Dialog.Filename = "Tanneken Oremans_dialog.c";
	ch.greeting = "Gr_Tanneken Oremans";
	ch.nation = HOLLAND;
	ch.rank 	= 1;
	ch.reputation = "None";
	ch.experience = "0";
	ch.skill.Leadership = "1";
	ch.skill.Fencing = "1";
	ch.skill.Sailing = "1";
	ch.skill.Accuracy = "1";
	ch.skill.Cannons = "1";
	ch.skill.Grappling = "1";
	ch.skill.Repair = "1";
	ch.skill.Defence = "1";
	ch.skill.Commerce = "1";
	ch.skill.Sneak = "1";
	ch.money = "0";
	LAi_SetMerchantType(ch);
	LAi_SetLoginTime(ch, 0.0, 24.0);
	LAi_group_MoveCharacter(ch, "DOUWESEN_CITIZENS");
	AddGameCharacter(n, ch);
}
